require( "scripts/style.lua" );


MakeDialog
{
	SetStyle( ButtonStyle ),
	Bitmap
	{
		name = "backgroundimage",
		image = "backgrounds/fullscreendialog",
		
		PairsWindow
		{
		x = 0,
		y = 0,
		w = 800,
		h = 800,
		},
	},
	SetStyle(ButtonStyle),
	Button
	{
		name = "pause",
		label = "pause",
		x = 647,
		y = 558,
		command =
			function()
				DoModal("scripts/pause.lua");
			end
	}
}
